Bug 808909 - [abrt] kernel: WARNING: at lib/list_debug.c:53 __list_del_entry+0xa1/0xd0()
[abrt] kernel: WARNING: at lib/list_debug.c:53 __list_del_entry+0xa1/0xd0()
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:5820a74b1e2faf67250dffef445...
:
Depends On:
Blocks: kernel_hibernate
  Show dependency treegraph
 
Reported: 2012-04-01 12:09 EDT by Hadrien Grasland
Modified: 2012-04-19 12:39 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-19 12:39:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Hadrien Grasland 2012-04-01 12:09:59 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.3.0-4.fc16.x86_64 root=UUID=7cb1d5b5-760d-48ac-92f8-4c69a21edff3 ro rd.md=0 rd.lvm=0 rd.dm=0 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 KEYTABLE=fr LANG=en_US.UTF-8
comment:        The computer was resuming from hibernation, in no particular condition.
kernel:         3.3.0-4.fc16.x86_64
reason:         WARNING: at lib/list_debug.c:53 __list_del_entry+0xa1/0xd0()
time:           Sun 01 Apr 2012 06:07:55 PM CEST

backtrace:
:WARNING: at lib/list_debug.c:53 __list_del_entry+0xa1/0xd0()
:Hardware name: N61Jv
:list_del corruption. prev->next should be ffff88012f95d098, but was           (null)
:Modules linked in: fuse lockd fcoe libfcoe libfc scsi_transport_fc scsi_tgt rfcomm 8021q garp stp llc be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi bnep ip6t_REJECT nf_conntrack_ipv4 nf_conntrack_ipv6 nf_defrag_ipv4 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec uvcvideo videobuf2_core videodev media v4l2_compat_ioctl32 videobuf2_vmalloc videobuf2_memops arc4 ath9k btusb bluetooth snd_hwdep intel_ips asus_laptop iTCO_wdt iTCO_vendor_support snd_seq snd_seq_device snd_pcm snd_timer snd mac80211 soundcore snd_page_alloc joydev sparse_keymap ath9k_common ath9k_hw ath cfg80211 atl1c i2c_i801 input_polldev serio_raw rfkill uinput microcode sunrpc nouveau ttm mxm_wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video wmi [last unloaded: scsi_wai
:t_scan]
:Pid: 3854, comm: restorecon Not tainted 3.3.0-4.fc16.x86_64 #1
:Call Trace:
: [<ffffffff81057b1f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81057c16>] warn_slowpath_fmt+0x46/0x50
: [<ffffffff8123e8d7>] ? jbd2_journal_stop+0x1b7/0x2b0
: [<ffffffff812d4821>] __list_del_entry+0xa1/0xd0
: [<ffffffff811a9452>] __mark_inode_dirty+0x162/0x210
: [<ffffffff8119a035>] touch_atime+0x125/0x160
: [<ffffffff811227bb>] generic_file_aio_read+0x5eb/0x780
: [<ffffffff8114c121>] ? vma_merge+0x121/0x340
: [<ffffffff81180f22>] do_sync_read+0xd2/0x110
: [<ffffffff81269923>] ? security_file_permission+0x93/0xb0
: [<ffffffff81181391>] ? rw_verify_area+0x61/0xf0
: [<ffffffff81181870>] vfs_read+0xb0/0x180
: [<ffffffff8118198a>] sys_read+0x4a/0x90
: [<ffffffff815fc029>] system_call_fastpath+0x16/0x1b

smolt_data:
:
:
:General
:=================================
:UUID: e99a57b5-48f8-4957-9424-b2f2c79abea3
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4522.06
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 430  @ 2.27GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2267
:System Memory: 3746
:System Swap: 9209
:Vendor: ASUSTeK Computer INC.
:System: N61Jv 1.0
:Form factor: Notebook
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(6505:4195:4163:6176) pci, atl1c, ETHERNET, AR8131 Gigabit Ethernet
:(32902:68:4163:8087) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4163:8087) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:15152:4163:8087) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4163:8087) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4163:8087) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4163:8087) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15174:4163:8087) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:9288:4163:8087) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:4163:8087) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4163:8087) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4163:8087) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:70:4163:4690) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:4163:8087) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4163:8087) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4163:8087) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:4163:8087) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:4163:4819) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4318:2613:4163:4690) pci, nouveau, VIDEO, GT216 [GeForce GT 325M]
:(32902:15180:4163:8087) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 13092922 11797255 11666218 3276800 3165903 3165903
:/dev/sda8 /home ext4 4096 4096 42089377 33811551 31704364 10543104 10505781 10505781
:

Note You need to log in before you can comment on or make changes to this bug.